@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------*/
/*- Common Styles ------------------------------------------------*/
/*----------------------------------------------------------------*/

.none { display:none !important; }
.inline { display:inline; }
.block { display:block; }
.DIB { display:inline-block; }
.TAC { text-align:center; }
.TAL { text-align:left; }
.TAR { text-align:right; }
.left { float:left !important; }
.right { float:right !important; }
.slx_ml_0 { margin-left:0 !important; }


/*----------------------------------------------------------------*/
/*- Layout -------------------------------------------------------*/
/*----------------------------------------------------------------*/

body {
	background:#e2e1e1 url(../images/bg_body.jpg) repeat center center;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#483631;
}

p {
	font-weight:400;
	line-height:30px;
	margin:0 0 20px;
}

ul {
	list-style: none;
	line-height:18px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, button, input[type=submit], input[type=reset] { cursor: pointer; }
a { color:#000000; text-decoration:underline; }
	a:hover { color:#000000; text-decoration:none; }
	/*a:link { color:#000000; }
	a:visited { color:#000000; }
	a:active { color:#000000; }*/

h1, h2, h3 {
	color:#b19354;
	font-weight:700;
	letter-spacing:0;
	padding:0;
}
	h1 {
		font-size:34px;
		line-height:40px;
		margin:0;
		letter-spacing:-2px;
	}
	h2 {
		font-size:30px;
		line-height:36px;
		margin:0 0 20px;
		text-shadow:2px 2px 2px #ffffff;
	}
	h3 {
		font-size:24px;
		line-height:27px;
		color:#762224;
		margin:0 0 15px;
	}
	h4 {
		font-size:18px;
		line-height:27px;
		color:#762224;
		margin:0 0 15px;
	}

/*header { background:#c8e3f7; }
nav { background:#f0c6a8; }
#footer_top { background:#c8f7d3; }
footer { background:#c8e3f7; }*/



/*----------------------------------------------------------------*/
/*- Header -------------------------------------------------------*/
/*----------------------------------------------------------------*/

header {
	background:#FFFFFF;
	height:auto;
	border-bottom:5px solid #000000;
	padding:25px 0 0;
}
	header .span12 { position:relative; }
	
	header .row-fluid [class*="span"] { margin-left:2.5%; }
	.row-fluid .span3#logoHolder { width:19%; }
	.row-fluid .span6#taglineHolder { width:50%; }
		.ie7 .row-fluid .span6#taglineHolder { padding-bottom:15px; }
	.row-fluid .span3#contactHolder { width:26%; float:right; }

#logo {
	width:100%;
	height:auto;
	float:left;
	margin:0 0 30px;
}

#headtagline { margin:45px 0 0; }

#headphone {
	float:right;
	display:inline-block;
	padding:0;
	margin:18px 0 0;
}	
	.ie7 #headphone-img, .ie7 #headphone-text { float:left; }
	#headphone-img {
		display:inline-block;
		vertical-align:top;
	}
	#headphone-text { display:inline-block; }
		#headphone-text span {
			font-size:30px;
			line-height:40px;
			font-weight:700;
			color:#b19354;
		}
			#headphone-text span a { color:#b19354; text-decoration:none; }
			.ie7 #headphone-text span, .ie8 #headphone-text span { font-size:28px; }
#heademail {
	text-align:right;
	font-size:16px;
	line-height:14px;
	font-weight:400;
	margin:0 0 10px;
}
	#heademail a {
		color:#b19354;
		text-decoration:none;
	}
		#heademail a:hover { text-decoration:underline; }
#headquote { text-align:right; margin:10px 0 0 0; }
	a.btn_freequote {
		-moz-box-shadow: 0px 0px 3px 1px #dfdfdf;
		-webkit-box-shadow: 0px 0px 3px 1px #dfdfdf;
		box-shadow: 0px 0px 3px 1px #dfdfdf;		
		background: #4fc368; /* Old browsers */
		background: -moz-linear-gradient(top,  #4fc368 0%, #41a458 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fc368), color-stop(100%,#41a458)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4fc368 0%,#41a458 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #4fc368 0%,#41a458 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4fc368 0%,#41a458 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4fc368 0%,#41a458 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fc368', endColorstr='#41a458',GradientType=0 ); /* IE6-9 */		
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		display:inline-block;
		width:100%;
		color:#ffffff;
		font-size:24px;
		line-height:26px;
		font-weight:400;
		padding:6px 0px;
		text-decoration:none;
		text-shadow:2px 2px 2px #388c4c;
		text-align:center;
	}a.btn_freequote:hover {
		background: #41a458; /* Old browsers */
		background: -moz-linear-gradient(top,  #41a458 0%, #4fc368 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41a458), color-stop(100%,#4fc368)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #41a458 0%,#4fc368 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #41a458 0%,#4fc368 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #41a458 0%,#4fc368 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #41a458 0%,#4fc368 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a458', endColorstr='#4fc368',GradientType=0 ); /* IE6-9 */
		color:#ffffff;
	}a.btn_freequote:active {
		position:relative;
		top:1px;
	}

		
#banner {
	/*position:absolute;
	top:0px;
	width:960px;
	left:0px;
	width:100%;
	text-align:right;*/
	margin:0 0 -15%;
	z-index:100;
	-moz-box-shadow:    0px 0px 10px #888888;
	-webkit-box-shadow: 0px 0px 10px #888888;
	box-shadow:         0px 0px 10px #888888;
}
	#banner img {
		background:none;
		padding:0px;
	}
	.ie7 #banner, .ie8 #banner { border:2px solid #dcdcdc; }


/*----------------------------------------------------------------*/
/*- Content ------------------------------------------------------*/
/*----------------------------------------------------------------*/

.content { margin:180px 0 0; }

#mainContent p { margin:0 0 30px; }

#mainContent ul { margin:0 0 20px; }
	#mainContent ul li {
		margin:0 0 20px;
		padding:0 0 0 25px;
		background:url(../images/img_tick.png) no-repeat left 4px;
		line-height:20px;
	}
		#mainContent ul li strong { color:#762224; }
		
.img_hero { margin:0 0 20px; }
.img_hero img, .img_map img { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }


/*----------------------------------------------------------------*/
/*- SideBar ------------------------------------------------------*/
/*----------------------------------------------------------------*/

.sideBox { margin:0 0 20px; }

	.sideBox h4 {
		padding:0 0 0 23px;
		background:url(../images/img_gear.png) no-repeat left 7px;
	}

.testimonials p { line-height:26px; }
	.testimonials p span { display:block; text-align:right; font-weight:700; }


/*----------------------------------------------------------------*/
/*- Footer -------------------------------------------------------*/
/*----------------------------------------------------------------*/
	
#footer_top {
	background:#751d20;
	padding:30px 0 24px;
	border-top:7px solid #cecece;
	text-align:center;
}
	#footer_top p {
		text-transform:uppercase;
		font-size:16px;
		line-height:20px;
		margin:0;
	}
		#footer_top a {
			color:#e7e6e6;
			text-decoration:none;
		}
			#footer_top a:hover { text-decoration:underline; }
	
footer {
	background:#e3e1e1;
	padding:24px 0 16px;
	text-align:center;
}
	footer p {
		color:#666666;
		font-size:12px;
		line-height:16px;
		font-family: 'Lato', sans-serif;
		margin:0;
	}
		footer a {
			color:#666666;
			text-decoration:none;
		}
			footer a:hover { color:#666666; text-decoration:underline; }

/*----------------------------------------------------------------*/
/*- Forms --------------------------------------------------------*/
/*----------------------------------------------------------------*/

.formHolder {
	padding:20px;
}
	.formHolder1 { background:#762224; }
		.formHolder1 h3 { font-size:30px; color:#FFF; margin:0 0 10px; }
		.formHolder1 p { font-size:14px; line-height:18px; color:#FFF; margin:0 0 20px; padding:0 0 10px; border-bottom:1px solid #924749; }
		.formHolder1 label { color:#FFF; margin:0; }
		.formHolder1 input, .formHolder1 textarea, .formHolder1 select { color:#a29c9d; font-family: 'Lato', sans-serif; }
	.formHolder2 {
		background:#b4975a;
		margin:0 0 20px;
		-webkit-box-shadow:3px 3px 3px 0px #848383;
		-moz-box-shadow:3px 3px 3px 0px #848383;
        box-shadow:3px 3px 3px 0px #848383;
	}
		.quoteFormHead H3 {	font-size:30px; margin:0 0 5px; }
		#mainContent .quoteFormHead p { margin:0 0 7px; }
		.formHolder2 h4 {
			color:#FFF;
			border-bottom:1px solid #FFF;
		}
		.formHolder2 label, #mainContent .formHolder2 p { color:#FFF; margin:0; }
		.formHolder2 input, .formHolder2 textarea, .formHolder2 select { color:#a29c9d; font-family: 'Lato', sans-serif; }
		
	.formHolder3 { background:#762224; }
		.formHolder3 label, .formHolder3 p, .formHolder3 h3, .formHolder3 h4 { color:#FFF; }
		
	form { margin:0; }
		.form-horizontal .control-label { text-align:left; margin-bottom:0; }
			.form-horizontal .control-label.span12 { width:100%; }
			.form-horizontal .control-label.labelnone { display:none; }
			.form-horizontal .controls { position:relative; }
			.form-horizontal .controls textarea { height:100px; }
		.form-horizontal .control-group { margin-bottom:5px; }
		p.secure {
			font-size:10px;
			line-height:14px;
			padding-left:20px;
			margin-bottom:0;
			background:url(../images/img_padlock.png) no-repeat left center;
			border:none;
		}
			.formHolder2 p.secure { line-height:30px; }
		.btn_submit { float:right; }
		
.required-field {
	position:absolute;
	top:0px;
	right:5px;
	padding:4px 6px;
	/*display:inline-block;
	*display:inline;*/
	display:none;
	font-size:11px;
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
	color: #84290a;
	background:#FFD5D6;
}
.slx_box_1 .slx_error_msg {
	margin-bottom: 0 !important;
}
.error input[type="text"], .error input[type="password"], .error textarea, .error select {
    background-color: #FFE7DF !important;
    border-color: #FFCDBC #FFE7DF #FFE7DF #FFCDBC !important;
    color: #84290A;
}


/*------------- Popup Quote Form --------------*/
#freequote .span12 { width:100%; margin-left:0; }
.fancybox-type-inline .fancybox-inner { height:auto !important; max-width:400px; }
	.ie7 .fancybox-type-inline .fancybox-inner { min-width:400px; }

/*----------------------------------------------------------------*/
/*- Media Queries ------------------------------------------------*/
/*----------------------------------------------------------------*/

@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 940px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.row-fluid .control-label.span4 { width:31.6239%; }
	.row-fluid .control-label.span6 { width:48.9362%; }
	.form-horizontal .controls.span8, .form-horizontal .controls.span6 {margin-left:2.12766%; }
}

@media (max-width: 979px) {
	.row-fluid #logoHolder.span3 { width:24%; }
		#logo { margin:0; }
	.row-fluid #contactHolder.span3 { width:34%; }
	.row-fluid #taglineHolder.span6 { width:100%; margin:0; }
		#headtagline { margin:10px 0; text-align:center; }
			h1 { font-size:27px; }
			
	.content { margin:140px 0 0; }
		h2 { font-size:24px; line-height:32px; }
		.img_hero { text-align:center; }
}

@media (max-width: 767px) {
	body { padding:0; }
	.container { padding:0 10px; }
	
	header { padding:10px 0 0; }
	.row-fluid #logoHolder.span3, .row-fluid #contactHolder.span3, .row-fluid #taglineHolder.span6 { width:100%; margin:0; text-align:center; float:left; }
		#headphone { float:none; }
		#heademail { text-align:center; margin:15px 0; }
		h1 { font-size:22px; line-height:28px; }
	
	.content { text-align:center; }
		#mainContent ul li { text-align:left; }
	
	.form-horizontal .control-label { text-align:left; margin-bottom:0; width:100%; }
	.form-horizontal .control-label.labelnone { display:block; }
	#footer_top { text-align:center; }
}

@media (max-width: 680px) {
	.content { margin:100px 0 0; }
}

@media (max-width: 480px) {
	.content { margin:80px 0 0; }
	.form-horizontal .control-label { padding-top:5px; }
	.fancybox-skin { padding:5px !important; }
}

@media (max-width: 380px) {
	.content { margin:60px 0 0; }
}